{% extends 'app_lmgas/base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{%block title%}LMGAS - Editar Producto{%endblock%}

{% block contenido %}
<!-- <script>
    $(document).ready(function () {
        $("#guardar").submit(function (event) {
            event.preventDefault();
            swal({
                title: 'Producto agregado exitosamente!',
                text: 'Este mensaje se cerrara en 3 segundos',
                icon: "success",
                timer: 2500,
            })
        })
    });
</script> -->
<script>
    $(document).ready(function () {
        $("#id_id").attr("readonly", true)
    });
</script>

<!--Editar Producto  -->


<div class="container" style="margin-top: 50px;">
    <h6 id="direccion"><a href="index.html">inicio</a> > <a href="Admin.html">administrador </a>> <a
            href="listaproductos.html">productos </a>> <a href="editarProducto.html"> editar producto </a>></h6>
    <div>
        <h3 style="color: #8d8d8d;">Producto</h3>
    </div>
    <form id="guardar" action="" method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        {{formulario|crispy}}
        <div class="text-right">
            <input type="submit" class="btn btn-primary mt-3" value="Guardar" onclick="editarProducto()">
        </div>
    </form>
</div>
{% endblock contenido%}